Bug 282241 - compiz does not work on my machine. X Windows gets all messed up
Summary: compiz does not work on my machine. X Windows gets all messed up
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-07 12:32 UTC by Daniel Walsh
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 12:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My xorg.conf (1.31 KB, application/octet-stream)
2007-09-07 12:32 UTC, Daniel Walsh
no flags Details

Description Daniel Walsh 2007-09-07 12:32:11 UTC
Description of problem:

I am using a Dell Inspiron/9300

kernel-2.6.23-0.164.rc5.fc8
xorg-x11-server-Xorg-1.3.0.0-22.fc8
compiz-0.5.2-9.0ec3ec.fc8

Comment 1 Daniel Walsh 2007-09-07 12:32:11 UTC
Created attachment 189861 [details]
My xorg.conf

Comment 2 Warren Togami 2007-09-14 19:28:54 UTC
Hi Dan,

http://koji.fedoraproject.org/packages/compiz/0.5.2/11.0ec3ec.fc8/
Please try this version and report back.

Comment 3 Daniel Walsh 2007-09-18 12:32:48 UTC
Nope still broken.

 rpm -q compiz
compiz-0.5.2-11.0ec3ec.fc8


Comment 4 Daniel Walsh 2007-10-11 12:18:30 UTC
Works as of today

compiz-0.5.2-13.6b86f3.fc8
kernel-2.6.23-0.224.rc9.git6.fc8
xorg-x11-drv-v4l-0.1.1-8.fc8


Note You need to log in before you can comment on or make changes to this bug.